@media screen and (max-width: 991px) and (min-width: 320px) {
  
  .whatsapp_icon {
    left: 2px;
    bottom: 15px;
    width: 17%;
  }
  .call_icon{
    bottom: 90px;
    left: 17px;
    width: 11%;
  }
  .form_section_for_top .modal-dialog{
    max-width: 330px;
    margin: 2.75rem auto;
  }
  .form_section_for_top .inner_form_section .form_main_section .inner_form_section h3{
    font-size: 16px;
  }
}
